.grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1rem;
  padding: 1rem;
}

img {
  width: 100%;
  height: 150px;
  border-radius: 5%;
  box-shadow: rgba(0, 0, 0, 0.8) 0px 2px 8px;
  cursor: pointer;
}

@media (min-width: 768px) {
  .grid {
    grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
    gap: 1.2rem;
    padding: 1.2rem;
  }

  img {
    border-radius: 3%;
    height: 180px;
    box-shadow: rgba(0, 0, 0, 0.8) 0px 6 24px;
  }
}

@media (min-width: 1440px) {
  .grid {
    grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));
    gap: 1.5rem;
    padding: 1.5rem;
  }

  img {
    height: 200px;
  }
}

@media (min-width: 2560px) {
  .grid {
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 2rem;
    padding: 2rem;
  }

  img {
    height: 300px;
  }
}

ion-refresher {
  background: rgb(161, 161, 161);
}
